@import url("https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700");
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format("woff"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format("opentype"); }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format("woff"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format("opentype"); }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format("opentype"); }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format("opentype"); }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format("opentype"); }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format("woff"), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format("opentype"); }
html {
  height: 100%; }

body {
  font-family: 'NanumGothic','Nanum Gothic','Malgun Gothic',sans-serif;
  min-width: 1200px;
  height: 100%; }

.wrap {
  width: 1200px;
  margin: 0 auto;
  position: relative; }

#viewport {
  min-width: 1200px; }

#viewport.main {
  /*background: url("/img_up/shop_pds/naisbeauty01/design/images/bg/point_bg2.gif") repeat-x 0 270px;*/ }

.color1 {
  color: #FF5A00; }

/* 슬라이드 공통 */
.bx-controls .bx-controls-direction a.disabled {
  display: none; }

/* 상단 배너 */
.top_banner {
  background-color: #fcf4f5;
  display: none;
  position: relative; }

.top_banner .close {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 12px;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  z-index: 200; }

.top_banner .close * {
  vertical-align: middle; }

.btn_close {
  margin: 0 0 0 10px; }

/* 탑 네비게이션 */
#tnb {
  background: #f3f3f3;
  height: 35px;
  font-size: 12px; }

#tnb a {
  color: #000000; }

#tnb .bookmark {
  display: block;
  height: 35px;
  line-height: 33px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(/img_up/shop_pds/naisbeauty01/design/images/icon/bookmark.png) no-repeat 0 0;
  padding-left: 24px;
  color: #ff5a00; }

#tnb .user_menu {
  float: right; }

#tnb .user_menu > li {
  float: left; }

#tnb .user_menu > li > a {
  padding: 0 7px;
  margin: 0 5px;
  position: relative;
  line-height: 33px; }

#tnb .joinpoint {
  position: absolute;
  bottom: -30px;
  left: 50%;
  display: block;
  width: 58px;
  height: 29px;
  margin-left: -30px; }

#tnb .user_menu > li > a:after {
  display: block;
  content: '';
  width: 1px;
  height: 6px;
  background-color: #e4e4e4;
  position: absolute;
  top: 4px;
  right: -6px; }

#tnb .user_menu > li:nth-child(6) > a:after {
  display: none; }

#tnb .user_menu > li:last-child > a {
  margin-right: 0;
  padding-right: 15px; }

#tnb .user_menu > li:last-child > a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  width: 0;
  height: 0;
  background-color: transparent;
  border-width: 4px;
  border-style: solid;
  border-color: #ff5a00 transparent transparent transparent; }

#tnb .user_menu > li > a .cnt {
  background: #ff5a00;
  color: #fff;
  border-radius: 20px;
  line-height: 1;
  padding: 2px 5px;
  font-size: 10px;
  margin-right: 5px; }

#tnb .user_menu > li.cart > a {
  padding-left: 25px;
  background: url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_tnb_cart.png) no-repeat 5% 50%; }

#tnb .user_menu > li:hover .dep2 {
  display: block;
  position: absolute;
  width: 49px;
  z-index: 999; }

#tnb .user_menu .dep2 {
  display: none;
  background: #fff;
  border: 1px solid #e4e4e4;
  margin-top: -5px; }

#tnb .user_menu .dep2 > li > a {
  display: block;
  padding: 5px 0;
  text-align: center;
  color: #999;
  border-top: 1px solid #e4e4e4; }

#tnb .user_menu .dep2 > li:first-child > a {
  border: none; }

#tnb .user_menu .dep2 > li:hover > a {
  background: #e4e4e4;
  color: #fff;
  font-weight: bold; }

/* 헤더 - 상단정보 */
#header {
  padding: 0;
  background: #fff;
  border-bottom: 1px solid #ededed; }

.logo_txt {
  font-size: 11px;
  font-family: 'Dotum';
  color: #484848;
  margin-top: 5px;
  margin-left: 40px;
  display: none; }

.wrap .logo {
  float: left;
  margin-right: 45px;
  padding-top: 40px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99; }

/*  LNB */
.lnb {
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc; }

.lnb > .wrap {
  border: 1px solid #bfbfbf;
  margin-top: -1px;
  border-bottom: none; }

.lnb .dep1 > li {
  float: left; }

.lnb .dep1 > li > a {
  display: block;
  font-size: 17px;
  padding: 0 10px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  text-align: center; }

.lnb .cate_dropdown {
  display: block;
  position: absolute;
  top: 59px;
  left: -1px;
  width: 100%;
  background-color: #fff;
  z-index: 100;
  border: 1px solid #dcdcdc;
  border-top: none; }

.lnb .dep1 > li:hover .cate_dropdown {
  display: table; }

.lnb .dep1 > li:hover .cate_dropdown > div {
  display: table-cell;
  vertical-align: top; }

.lnb .dep1 {
  float: left; }

.lnb .dep1 a {
  position: relative; }

.lnb .category {
  width: 900px;
  background-color: #ff5a00; }

.lnb .category li {
  width: 16.667%; }

.lnb .nav {
  width: 300px;
  background-color: #333333; }

.lnb .nav > li {
  width: 33.33%; }

.lnb .nav > li > a {
  color: #ff5a00; }

.lnb .nav.dep1 > li {
  position: relative; }

.lnb .nav.dep1 > li > div {
  display: none; }

.lnb .nav.dep1 > li:hover > div {
  display: block;
  position: absolute;
  width: 130%;
  background-color: #fff;
  z-index: 200;
  left: 0;
  top: 60px;
  margin-left: -15%; }

.lnb .nav .dep2 {
  padding: 10px 8px;
  border: 1px solid #dcdcdc; }

.lnb .nav .dep2 > li > a {
  display: block;
  margin: 15px 0;
  font-size: 14px; }

.lnb .nav .dep2 > li:hover > a {
  color: #ff5a00;
  font-weight: bold; }

.lnb .nav .dep3 {
  margin-left: 10px; }

.lnb .nav .dep3 > li > a {
  display: block;
  margin: 15px 0;
  font-size: 13px; }

.lnb .nav .dep3 > li:hover > a {
  text-decoration: underline;
  font-weight: bold; }

.lnb_drop {
  position: absolute;
  left: -1px;
  top: 120px;
  width: 100%;
  height: 0;
  overflow: hidden; }

.lnb_drop.on {
  height: auto;
  overflow: visible;
  z-index: 900;
  border: 1px solid #ededed; }

.lnb_drop .inner {
  display: table;
  width: 100%; }

.lnb_drop .inner > div {
  display: table-cell;
  background-color: #fff;
  vertical-align: top; }

.lnb_drop .inner .drop-category {
  border-right: 1px solid #ededed;
  width: 410px; }

.lnb_drop .inner .drop-category > div {
  padding: 0; }

.lnb_drop .inner .drop-category .dep2:nth-child(2) {
  display: none; }

.lnb_drop .inner .drop-category h2 {
  font-size: 15px;
  margin: 0 0 20px;
  color: #323232; }

.lnb_drop .inner .drop-category .dep2 {
  float: left;
  padding: 30px 40px;
  box-sizing: border-box;
  border-right: 1px solid #ededed;
  min-height: 470px; }

.lnb_drop .inner .drop-category .dep2 > li > a {
  display: block;
  margin: 10px 0;
  font-size: 13px; }

.lnb_drop .inner .drop-category .dep2 > li:hover > a {
  color: #ff5a00;
  font-weight: bold; }

.lnb_drop .inner .drop-slide {
  padding: 25px;
  display: none; }

.lnb_drop h3 {
  font-size: 16px;
  color: #323232; }

.drop-slide > div {
  height: 0;
  overflow: hidden;
  background-color: #fff;
  opacity: 0;
  position: relative; }

.drop-slide > div.on {
  height: auto;
  overflow: visible;
  opacity: 1; }

.drop-slide .bx-controls .bx-controls-direction a {
  background-color: transparent;
  background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls4.png); }

.drop-slide .sl_gds ul {
  text-align: center;
  position: relative; }

.drop-slide .sl_gds li {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  position: relative; }

.drop-slide .sl_gds .icon img {
  max-width: 50px; }

.drop-slide .sl_gds .figure > div img {
  height: 100%; }

.drop-slide .sl_gds .empty .figure > div {
  height: 210px; }

.drop-slide .sl_drop_slide {
  margin: 30px 0; }

.drop-slide .bx-default-pager .bx-pager-item a {
  background-color: #ddd;
  width: 9px;
  height: 9px;
  border: none;
  margin: 0 3px; }

.drop-slide .bx-default-pager .bx-pager-item a.active {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border: 2px solid #ff5a00;
  box-sizing: border-box; }

.drop-slide .bx-pager {
  position: absolute;
  top: 0;
  right: 0; }

.drop-slide dl {
  text-align: center;
  padding: 0 15px; }

.drop-slide .sl_gds dl dt:after {
  display: none; }

.drop-slide .sl_gds dl dt {
  padding-bottom: 0; }

.drop-slide .sl_gds .goods_name {
  font-size: 14px;
  color: #646464;
  margin: 5px 0; }

.drop-slide .sl_gds .goods_info {
  margin: 5px 0;
  font-size: 12px;
  color: #828282; }

.drop-slide .sl_gds .sijung_price {
  font-size: 12px; }

.drop-slide .sl_gds .price {
  font-size: 18px; }

.drop-slide .bx-wrapper {
  margin: 0 auto; }

/* 추가 수정 0422 */
.lnb_drop_nav {
  position: absolute;
  left: -1px;
  top: 120px;
  width: 100%;
  height: 0;
  overflow: hidden; }

.lnb_drop_nav.on {
  height: auto;
  overflow: visible;
  z-index: 300;
  border: 1px solid #ededed; }

.lnb_drop_nav .inner {
  display: table;
  width: 100%; }

.lnb_drop_nav .inner > div {
  display: table-cell;
  background-color: #fff;
  vertical-align: top; }

.lnb_drop_nav .inner .drop-nav {
  border-right: 1px solid #ededed;
  width: 246px; }

.lnb_drop_nav .inner .drop-nav > div {
  padding: 30px 40px; }

.lnb_drop_nav .inner .drop-nav h2 {
  font-size: 15px;
  margin: 0 0 20px;
  color: #323232; }

.lnb_drop_nav .inner .drop-nav .dep2 > li > a {
  display: block;
  margin: 13px 0;
  font-size: 13px; }

.lnb_drop_nav .inner .drop-nav .dep2 > li:hover > a {
  color: #ff5a00;
  font-weight: bold; }

.lnb_drop_nav h3 {
  font-size: 16px;
  color: #323232;
  margin: 0 0 20px; }

.drop-slide-nav > div {
  height: 0;
  overflow: hidden;
  background-color: #fff;
  opacity: 0;
  position: relative; }

.drop-slide-nav > div.on {
  height: auto;
  overflow: visible;
  opacity: 1; }

.drop-slide-nav .bx-controls .bx-controls-direction a {
  background-color: transparent;
  background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls4.png);
  margin-top: -20px;
  background-size: cover;
  text-indent: -9999px;
  display: block; }

.drop-slide-nav .bx-default-pager .bx-pager-item a {
  background-color: #ddd;
  width: 9px;
  height: 9px;
  border: none;
  margin: 0 3px; }

.drop-slide-nav .bx-default-pager .bx-pager-item a.active {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border: 2px solid #ff5a00;
  box-sizing: border-box; }

.drop-slide-nav .bx-wrapper {
  margin: 0 auto; }

/*LNB2*/
/*  LNB */
.lnb2 {
  border: none; }

.lnb2 > .wrap {
  border: none;
  margin-top: 0;
  border-bottom: none;
  padding-left: 175px;
  box-sizing: border-box; }

.lnb2 .dep1 > li {
  float: left; }

.lnb2 .dep1 > li > a {
  display: block;
  font-size: 17px;
  padding: 0 12px;
  height: 120px;
  line-height: 120px;
  color: #323232;
  text-align: center;
  font-family: 'Noto Sans KR';
  font-weight: 400; }

.lnb2 .cate_dropdown {
  display: block;
  position: absolute;
  top: 59px;
  left: -1px;
  width: 100%;
  background-color: #fff;
  z-index: 100;
  border: 1px solid #dcdcdc;
  border-top: none; }

.lnb2 .dep1 > li:hover .cate_dropdown {
  display: table; }

.lnb2 .dep1 > li:hover .cate_dropdown > div {
  display: table-cell;
  vertical-align: top; }

.lnb2 .dep1 {
  float: left; }

.lnb2 .dep1 a {
  position: relative; }

.lnb2 .category {
  width: auto;
  background-color: #fff; }

.lnb2 .category li {
  width: auto; }

.lnb2 .nav {
  width: auto;
  background-color: #fff; }

.lnb2 .nav > li {
  width: auto; }

.lnb2 .nav > li > a {
  color: #323232; }

.lnb2 .nav.dep1 > li {
  position: relative; }

.lnb2 .nav.dep1 > li > div {
  display: none; }

.lnb2 .nav.dep1 > li:hover > div {
  display: block;
  position: absolute;
  width: 130%;
  background-color: #fff;
  z-index: 200;
  left: 0;
  top: 60px;
  margin-left: -15%; }

.lnb2 .nav .dep2 {
  padding: 10px 8px;
  border: 1px solid #dcdcdc; }

.lnb2 .nav .dep2 > li > a {
  display: block;
  margin: 15px 0;
  font-size: 14px; }

.lnb2 .nav .dep2 > li:hover > a {
  color: #ff5a00;
  font-weight: bold; }

.lnb2 .nav .dep3 {
  margin-left: 10px; }

.lnb2 .nav .dep3 > li > a {
  display: block;
  margin: 15px 0;
  font-size: 13px; }

.lnb2 .nav .dep3 > li:hover > a {
  text-decoration: underline;
  font-weight: bold; }

/* 푸터 -  하단 정보*/
#footer {
  color: #000000;
  border-top: 3px solid #63aa09; }

#footer .f_con {
  background-color: #f5f5f5;
  padding: 20px 0;
  border-top: 1px solid #eaeaea; }

.f_logo {
  float: left; }

.f_logo .logo_txt {
  margin: 10px 40px; }

.f_info {
  margin-left: 330px;
  font-size: 13px; }

.f_info p.time {
  color: #666;
  line-height: 24px; }

/* LG 유플러스 */
.lg {
  border: 1px solid #dbdbdb;
  width: 340px;
  background: #fff; }

.lg p {
  font-size: 14px;
  color: #979797;
  line-height: 20px;
  letter-spacing: -0.8px;
  padding: 10px 20px; }

.lg p span {
  display: block;
  color: #70b02c;
  font-weight: bold; }

.escrow {
  display: block;
  background-color: #979797;
  color: #fff;
  padding: 5px 25px;
  font-size: 14px; }

.escrow b {
  float: right; }

.cscenter {
  padding: 15px 20px;
  width: 330px;
  background: #fff;
  border: 1px solid #dbdbdb;
  font-size: 14px; }

.f_nav {
  float: left; }

.f_nav li {
  float: left; }

.f_nav li:first-child > a {
  padding-left: 0;
  margin-left: 0; }

.f_nav li.staff a {
  font-weight: bold; }

.f_nav li a {
  display: block;
  color: #000;
  margin: 0 20px;
  line-height: 50px; }

.f_nav li:hover a {
  font-weight: bold; }

.f_notice {
  float: right;
  width: 400px; }

.f_notice h4 {
  float: left;
  margin-right: 30px;
  line-height: 50px; }

.f_notice > div {
  float: left;
  width: 300px; }

.f_notice a {
  margin: 0;
  display: block; }

.f_info .f_address > p {
  line-height: 22px; }

.f_cs {
  margin: 20px 0; }

.f_cs > div {
  margin-right: 15px;
  float: left; }

.f_cs p {
  margin: 5px 0;
  line-height: 19px; }

.f_info p.bank img {
  margin-right: 5px;
  margin-top: -3px; }

.f_cs strong {
  display: block;
  color: #63aa20;
  font-size: 30px;
  font-weight: 900;
  margin: 15px 0 10px; }

.f_cs .time {
  margin: 0; }

.copyright {
  color: #999999;
  line-height: 28px; }

/* 퀵메뉴 */
.quick_wrap {
  width: 128px;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 900;
  display: none; }

#quick_menu {
  width: 128px;
  height: 100%;
  border-left: 1px solid #d3d3d3;
  background-color: #ececec;
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden; }

#quick_menu > div {
  padding: 130px 0; }

#quick_menu .menu > li {
  border-bottom: 1px dashed #d3d3d3;
  background-color: #f3f3f3; }

#quick_menu .menu > li:first-child {
  border-top: 1px dashed #d3d3d3; }

#quick_menu .menu > li > a {
  display: block;
  height: 48px;
  line-height: 48px;
  text-align: left;
  padding: 0 5px;
  color: #000;
  font-weight: bold;
  font-size: 13px;
  position: relative; }

#quick_menu .myinfo > li > a {
  padding: 0 5px 0 55px; }

#quick_menu .myinfo > li > a:after {
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -14px;
  content: '';
  display: block;
  width: 30px;
  height: 28px;
  background-image: url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_quick_menu.png); }

#quick_menu .myinfo .cart a:after {
  background-position: 0 0; }

#quick_menu .myinfo .wish a:after {
  background-position: -30px 0; }

#quick_menu .myinfo .npoint a:after {
  background-position: -60px 0; }

#quick_menu .myinfo .npoint a {
  line-height: 36px; }

#quick_menu .myinfo .npoint span {
  position: absolute;
  bottom: 8px;
  left: 55px;
  line-height: 1;
  font-size: 11px;
  color: #63aa09; }

#quick_menu .myinfo .event a:after {
  background-position: 0 -28px; }

#quick_menu .myinfo .chk a:after {
  background-position: -30px -28px; }

#quick_menu .myinfo .coupon a:after {
  background-position: -60px -28px; }

#quick_menu .menu > li > a .cnt {
  position: absolute;
  top: 5px;
  left: 10px;
  background: #ff5a00;
  color: #fff;
  border-radius: 20px;
  line-height: 20px;
  font-size: 10px;
  z-index: 10;
  width: 20px;
  height: 20px;
  display: block;
  text-align: center; }

#quick_menu .benefit > li {
  border-color: #dcdcdc;
  background-color: #fbffe7; }

#quick_menu .benefit > li:first-child {
  border-color: #dcdcdc; }

#quick_menu .benefit > li > a {
  color: #000;
  text-align: center; }

#quick_menu .benefit > li > a:after {
  display: none; }

#quick_menu .sns > li {
  border-color: #6e6e6e;
  background-color: #949293;
  display: table;
  width: 100%; }

#quick_menu .sns > li:last-child {
  border-color: #dcdcdc; }

#quick_menu .sns > li:first-child {
  border-top: none; }

#quick_menu .sns > li > a {
  color: #fff;
  text-align: center;
  padding: 0;
  display: table-cell;
  vertical-align: middle; }

#quick_menu h4 {
  font-size: 13px;
  margin: 15px 0;
  padding-left: 15px;
  font-weight: bold; }

#quick_menu .goTop {
  padding-top: 10px;
  background: url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_bullet_up.png) no-repeat center top;
  display: block;
  text-align: center;
  margin: 15px 0;
  color: #ff6810;
  font-size: 19px;
  font-weight: bold; }

#quick_menu .go_back {
  margin: 0 6px; }

#quick_menu .go_back a {
  width: 60px;
  height: 25px;
  background-color: #fff;
  display: inline-block;
  line-height: 25px;
  text-align: center;
  border: 1px solid #d3d3d3;
  margin: 0 -3px;
  font-size: 12px;
  color: #949293; }

@media screen and (max-width: 1600px) {
  .btn_quick {
    position: absolute;
    top: 50%;
    left: -32px;
    background-color: #E3E3E3;
    width: 30px;
    height: 50px;
    margin-top: -25px;
    text-indent: -9999px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #d3d3d3;
    z-index: 200;
    border-right: 0;
    cursor: pointer; }

  .btn_quick:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -10px;
    width: 0;
    height: 0;
    background-color: transparent;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #63AA09 transparent transparent; }

  .btn_quick.on:after {
    border-color: transparent transparent transparent #63AA09;
    left: 11px; }

  .quick_wrap {
    right: -129px; }

  .quick_wrap.on {
    right: 0; } }
/* 서브 레이아웃 */
.sub #container {
  margin: 20px 0 190px; }

.sub #container .bbs_tit {
  margin: 0 0 20px; }

/* 서브2 레이아웃 (레프트메뉴) */
.sub .con_wrap {
  float: right;
  width: 920px;
  margin-bottom: 80px; }

.sub .con_wrap h1 * {
  vertical-align: middle; }

.sub .con_wrap h1 .farm-A-btn-type1 {
  margin-left: 10px; }

.sub.shop .con_wrap {
  float: none;
  width: auto; }

.sub .con_wrap h1 + p {
  color: #ff5a00; }

/* SNB - 서브 레프트 네비게이션 */
.snb_wrap {
  width: 258px;
  float: left; }

.snb {
  border: 1px solid #f1f1f1; }

.pm_snb_title {
  background-color: #f1f1f1; }

.pm_snb_title h2 {
  color: #000;
  font-size: 27px;
  padding: 50px 30px; }

.pm_snb {
  padding: 25px; }

.pm_snb .dep1 > li > a {
  display: block;
  font-size: 17px;
  font-weight: bold;
  color: #000;
  margin: 15px 0; }

.pm_snb .dep1 > li:hover > a,
.pm_snb .dep1 > li.on > a {
  color: #ff5a00; }

.pm_snb .dep1 > li > div {
  margin-left: 15px; }

.pm_snb .dep2 > li > a {
  display: block;
  font-size: 15px;
  margin: 10px 0; }

.pm_snb .dep2 > li:hover > a,
.pm_snb .dep2 > li.on > a {
  text-decoration: underline;
  font-weight: bold; }

/* 상품 SNB */
.shop .snb {
  float: left;
  width: 260px;
  border: none; }
.shop .pm_snb_title {
  background-color: #fff;
  border: 1px solid #cccccc;
  text-align: center; }
.shop .pm_snb .dep1 > li {
  margin: 15px 0; }
.shop .pm_snb .dep1 > li > span {
  position: relative;
  display: inline-block; }
.shop .pm_snb .dep1 > li > span > a {
  display: block;
  font-size: 17px;
  font-weight: bold;
  color: #000; }
.shop .pm_snb .dep1 > li:hover > span > a,
.shop .pm_snb .dep1 > li.on > span > a {
  color: #ff5a00; }
.shop .pm_snb .dep2 {
  display: none;
  position: absolute;
  top: -25px;
  right: -220px;
  border: 1px solid #ff5a00;
  width: 150px;
  padding: 10px 20px;
  z-index: 100;
  background-color: #fff; }
.shop .pm_snb .dep2:after {
  display: block;
  content: '';
  position: absolute;
  top: 25px;
  left: -10px;
  background: url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_sub_cate_bullet.png) no-repeat 0 0;
  width: 10px;
  height: 19px; }
.shop .pm_snb .dep1 > li:hover .dep2 {
  display: block; }
.shop .pm_snb .dep2 > li:hover > a,
.shop .pm_snb .dep2 > li.on > a {
  text-decoration: none;
  font-weight: bold;
  color: #ff5a00; }

/* 서브 - 페이지 인덱스 */
.page_idx {
  margin: 15px 0;
  text-align: right; }

.shop .page_idx {
  margin: 30px 0;
  text-align: left; }

/* 팜디자인 수정 */
.farm-A-empty {
  text-align: center; }

.farm-A-form input[type=text], .farm-A-form input[type=password], .farm-A-form input[type=number] {
  height: 25px; }

.farm-A-choice-list {
  margin: 15px 0; }

/* 페이징 공통 */
.farm-A-paginate {
  margin: 20px 0; }

.shop .farm-A-paginate {
  margin: 55px 0 0;
  text-align: center; }

#scbd .paginate {
  font-size: 0;
  margin: 20px 0; }

.ui-pagenate a, #scbd .paginate a {
  border: 0;
  color: #646464;
  background-color: #fff;
  width: 24px;
  height: 24px;
  line-height: 24px;
  margin: 0;
  font-size: 12px;
  padding: 0; }

.ui-pagenate strong, #scbd .paginate strong {
  color: #ff6924;
  font-size: 12px;
  background-color: #fff;
  width: 24px;
  height: 24px;
  line-height: 24px;
  margin: 0;
  padding: 0;
  font-size: 12px; }

.ui-pagenate a.dir, #scbd .paginate a.dir {
  font-family: Tahoma, Sans-Serif;
  margin: 0 2px; }

.ui-pagenate a.prev1,
.ui-pagenate a.next1,
.ui-pagenate a.txt,
#scbd .paginate a.dir {
  font-size: 12px;
  color: #666666;
  background-color: #f8f8f8;
  border: 1px solid #dcdcdc;
  font-weight: normal; }

/* tab(탭)형 게시판 */
#lst-tab .farm-A-subject strong {
  margin-right: 5px;
  color: #323232; }

#lst-tab .conbody .farm-A-subject strong {
  float: left;
  color: #ff5a00; }

#lst-tab .conbody .farm-A-subject > div {
  margin-left: 20px; }

#lst-tab .conbody {
  display: none; }

#lst-tab .conbody.active {
  display: table-row; }

/* 게시판 카테고리 탭 */
.farm-A-customize-tab {
  position: relative;
  z-index: 10;
  margin: 40px 0; }

.farm-A-customize-tab ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.farm-A-customize-tab a {
  display: block;
  text-decoration: none; }

.farm-A-customize-tab ul:after {
  content: '';
  display: block;
  clear: both; }

.farm-A-customize-tab ul > li {
  float: left; }

.farm-A-customize-tab ul > li > a {
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 12px 20px;
  margin-left: -1px;
  font-size: 16px;
  color: #969696;
  background-color: #fafafa;
  border: 1px solid #dcdcdc;
  border-bottom-color: #ff5a00; }

.farm-A-customize-tab ul > li.on > a {
  position: relative;
  background-color: #fff;
  border-color: #ff5a00;
  border-bottom-color: #fff;
  color: #323232;
  z-index: 2; }

.farm-A-customize-tab ul > li:hover > div {
  display: block; }

.farm-A-customize-tab ul > li > div {
  display: none;
  position: relative; }

.farm-A-customize-tab.review li {
  width: 33.33%; }

.farm-A-board-list .photo {
  margin: 0 -7px; }

.farm-A-board-list .photo li {
  float: left;
  width: 33.33%; }

.farm-A-board-list .photo li:nth-child(3n+1) {
  clear: both; }

.farm-A-board-list .photo a {
  display: block;
  border: 1px solid #dcdcdc;
  padding: 10px;
  margin: 14px 7px; }

.farm-A-board-list .photo .figure {
  text-align: center;
  border: 1px solid #dcdcdc; }

.farm-A-board-list .photo .dscr {
  color: #828282;
  font-size: 13px; }

.farm-A-board-list .photo .subject {
  display: block;
  margin: 10px 0;
  font-weight: bold;
  color: #323232; }

.farm-A-board-list .photo .conbody {
  margin: 10px 0;
  height: 60px; }

/* 상품분류 타임세일 */
.end_time {
  border: 1px solid #cf3a00;
  color: #fff;
  font-size: 13px;
  padding: 11px 10px 11px 30px;
  background: #ff5803 url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_clock.png) 9px 50% no-repeat;
  margin: 0 auto 10px;
  box-sizing: border-box; }

.end_time span {
  font-size: 14px;
  margin-right: 9px;
  font-weight: bold; }

/* 마이페이지 추가 170530 */
.mem_info {
  border: 1px solid #dcdcdc;
  background: #f4f4f4;
  margin-bottom: -1px;
  position: relative;
  z-index: 10; }

.mem_info .mem_lv {
  padding: 20px; }

.mem_info .mem_lv .lv_ico {
  font-size: 0;
  float: left;
  margin-left: 10px;
  margin-right: 20px; }

.mem_info .mem_lv .lv_ico img {
  width: 85px; }

.mem_info .mem_lv .txt {
  margin: 10px 0; }

.mem_info .mem_lv .txt:after {
  display: block;
  content: '';
  clear: both; }

.mem_info .mem_lv .txt p {
  color: #323232;
  font-weight: bold; }

.mem_info .mem_lv .txt p span {
  display: inline-block;
  font-weight: normal;
  font-size: 15px;
  margin-bottom: 5px; }

.mem_info .mem_lv .txt p span a {
  font-size: 13px; }

.mem_info .mem_lv .txt p img {
  display: none; }

.mem_info .mem_lv .btns {
  text-align: center;
  font-size: 0;
  margin-top: 20px; }

.mem_info .mem_lv .btns a {
  display: inline-block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #dcdcdc;
  background: #ffffff;
  font-size: 13px;
  text-align: center;
  margin: 0 2px; }

.mem_info .mem_benefit {
  border-top: 1px solid #dcdcdc;
  background: #fafafa;
  padding: 0 30px; }

.mem_info .mem_benefit li:first-child {
  border-bottom: 1px dashed #dcdcdc; }

.mem_info .mem_benefit li a {
  display: block;
  padding: 0 15px;
  position: relative;
  padding-left: 50px;
  font-size: 13px;
  color: #323232;
  font-weight: bold;
  height: 70px;
  line-height: 70px; }

.mem_info .mem_benefit li a:after {
  position: absolute;
  top: 50%;
  left: 0px;
  margin-top: -16px;
  content: '';
  display: block;
  width: 33px;
  height: 33px;
  background-position: center;
  background-repeat: no-repeat; }

.mem_info .mem_benefit .coupon a:after {
  background-image: url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_coupon.png); }

.mem_info .mem_benefit .npoint a:after {
  background-image: url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_npoint.png); }

.mem_info .mem_benefit .npoint a {
  line-height: 50px;
  font-size: 12px; }

.mem_info .mem_benefit .npoint span {
  position: absolute;
  left: 50px;
  bottom: 20px;
  line-height: 1;
  font-size: 14px;
  color: #63aa09;
  font-weight: bold; }

.my_shop_tit {
  width: 190px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #323232;
  color: #fff;
  font-size: 17px;
  margin: -50px auto 30px; }

.my_shop_step li {
  float: left;
  width: 20%; }

.my_shop_step li > div {
  text-align: center; }

.my_shop_step li p {
  color: #323232;
  font-size: 14px;
  margin-bottom: 20px; }

.my_shop_step li p span {
  color: #63aa09;
  font-weight: bold; }

.mem_info_detail:after {
  clear: both;
  display: block;
  content: ''; }

.mem_info_detail > div {
  float: left; }

.mem_info_detail .lv_detail {
  width: 320px; }

.mem_info_detail .lv_detail .lv_ico {
  font-size: 0;
  float: left;
  margin-right: 20px; }

.mem_info_detail .lv_detail p {
  font-size: 20px;
  color: #323232;
  line-height: 1.5; }

.mem_info_detail .lv_detail p strong {
  font-weight: 600; }

.mem_info_detail .lv_detail p img {
  display: none; }

.mem_info_detail .lv_detail p a {
  background: #FF5A00;
  color: #fff;
  font-size: 12px;
  display: inline-block;
  width: 85px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  margin-top: 10px; }

.mem_info_detail .info_detail {
  width: 500px; }

.mem_info_detail .farm-A-info-table {
  border-left: 1px solid #dcdcdc;
  margin: 0; }

.mem_info_detail .farm-A-info-table th {
  text-align: left;
  font-weight: bold;
  color: #323232;
  padding-left: 30px; }

.mem_info_detail .farm-A-info-table td {
  text-align: left; }

.mem_info_detail .info_detail .btns {
  margin: 30px 0 0 25px; }

.mem_info_detail .info_detail .btns a {
  display: inline-block;
  width: 124px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  border: 1px solid #dcdcdc;
  margin: 0 5px; }

/*  마이페이지 관심상품 슬라이드 */
.farm-A-wish {
  position: relative; }
  .farm-A-wish .sl_gds {
    border-top: 2px solid #323232;
    padding: 50px;
    margin: 20px 0; }
  .farm-A-wish .sl_gds ul {
    text-align: center;
    position: relative; }
  .farm-A-wish .sl_gds li {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    position: relative; }
  .farm-A-wish .sl_gds .icon img {
    max-width: 50px; }
  .farm-A-wish .sl_gds .figure > div img {
    height: 100%; }
  .farm-A-wish .sl_gds .empty .figure > div {
    height: 210px; }
  .farm-A-wish .sl_drop_slide {
    margin: 30px 0; }
  .farm-A-wish .bx-controls .bx-controls-direction a {
    background-color: transparent;
    background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls4.png); }
  .farm-A-wish .bx-default-pager .bx-pager-item a {
    background-color: #ddd;
    width: 9px;
    height: 9px;
    border: none;
    margin: 0 3px; }
  .farm-A-wish .bx-default-pager .bx-pager-item a.active {
    background-color: #fff;
    width: 10px;
    height: 10px;
    border: 2px solid #ff5a00;
    box-sizing: border-box; }
  .farm-A-wish .bx-pager {
    position: absolute;
    top: 0;
    right: 0; }
  .farm-A-wish dl {
    text-align: center;
    padding: 0 15px; }
  .farm-A-wish .sl_gds dl dt:after {
    display: none; }
  .farm-A-wish .sl_gds dl dt {
    padding-bottom: 0; }
  .farm-A-wish .sl_gds .goods_name {
    font-size: 14px;
    color: #646464;
    margin: 5px 0; }
  .farm-A-wish .sl_gds .goods_info {
    margin: 5px 0;
    font-size: 12px;
    color: #828282; }
  .farm-A-wish .sl_gds .sijung_price {
    font-size: 12px; }
  .farm-A-wish .sl_gds .price {
    font-size: 18px; }
  .farm-A-wish .bx-wrapper {
    margin: 0 auto; }

.hd_ad_sec {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 17px;
  line-height: 45px; }

.hd_ad_sec a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 17px;
  line-height: 45px;
  font-family: 'Noto Sans KR'; }

.lnb_event .bx-pager {
  top: auto;
  bottom: 24px;
  left: 50%;
  right: auto;
  transform: translateX(-50%); }

.pro_desc {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: normal;
  line-height: 1.2 !important;
  height: 2.4em;
  word-wrap: break-word;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; }

.lnb_drop .inner .drop-category .brand_cate .dep2 {
  min-height: auto; }

.fix_tit {
  position: absolute;
  top: 30px;
  left: 40px; }

.pd67 ul {
  padding-top: 57px !important; }

/*이벤트*/
.text_center {
  text-align: center; }

/*신규가입*/
.benefit_02, .benefit_01 {
  margin: 0 auto;
  width: 920px;
  text-align: center; }

.benefit_02 .top {
  background: url("/img_up/shop_pds/naisbeauty01/design/images/event/2021/member_01.png");
  padding-bottom: 50px;
  background-size: 100%;
  box-sizing: border-box; }

.benefit_02 .date, .benefit_01 .date {
  margin: 0 auto;
  text-align: center;
  padding: 30px 0 20px;
  color: #fff;
  font-size: 22px; }

.benefit_02 .notice {
  background: #5e5f5a;
  padding: 20px;
  color: #ffff33; }

.benefit_02 .benefit_02_In {
  background: #f3f1e4;
  padding: 50px 0; }

/*쇼핑혜택*/
.benefit_01 .top {
  background: url("/img_up/shop_pds/naisbeauty01/design/images/event/2021/gift_top.png");
  padding-bottom: 50px;
  background-size: 100%;
  box-sizing: border-box; }

.benefit_01 .notice {
  background: #5e5f5a;
  padding: 20px;
  color: #ffff33; }

.benefit_01 .benefit_01_In {
  background: #f3f1e4;
  padding: 50px 0; }

/*나이스매니아*/
.tester {
  position: relative;
  margin: 0 auto;
  text-align: center;
  width: 900px; }

.tester .testerIn1 {
  position: relative;
  padding: 40px 0 10px;
  background: #f4f3f0; }

.tester .testerIn1 a {
  position: absolute;
  margin: -20px 0 0 -25%; }

.tester .testerIn1 .v_pat {
  position: absolute;
  top: -15px;
  left: 0; }

.tester .testerIn1 p {
  padding: 50px 0;
  font-size: 18px; }

.tester .testerIn1 span {
  color: #ff5a00; }

.tester .testerIn2 {
  background: #fff;
  padding: 80px 0; }

@media (max-width: 1024px) {
  .tester .testerIn1 a {
    margin: -20px 0 0 -17%; } }
@media (max-width: 768px) {
  .benefit_02, .benefit_01 {
    width: auto; }

  .benefit_02 .top, .benefit_01 .top {
    height: auto;
    background-size: cover; }

  .benefit_02 .top img, .benefit_01 .top img {
    width: 50%; }

  .benefit_02 .date, .benefit_01 .date {
    padding: 20px;
    font-size: 18px; }

  .benefit_02 .benefit_02_In, .benefit_01 .benefit_01_In {
    padding: 20px 0; }

  .tester {
    width: auto; }

  .tester .testerIn1 p {
    padding: 20px;
    font-size: 14px; }

  .tester .testerIn1 a {
    width: 220px;
    margin: 0 0 0 -15%; }

  .tester .testerIn1 .v_pat {
    position: absolute;
    top: -10px;
    left: 0; }

  .tester .testerIn1, .tester .testerIn2 {
    padding: 30px 20px; } }
@media (max-width: 500px) {
  .tester .testerIn1 a {
    width: 180px;
    margin: 10px 0 0 -19%; } }
@media (max-width: 320px) {
  .tester .testerIn1 a {
    width: 130px;
    margin: 10px 0 0 -22%; } }

